#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tasty-golden
version: 2.3.1.3
id: tasty-golden-2.3.1.3-9GFvsjoEXAE3IyQNOTkPks
key: tasty-golden-2.3.1.3-9GFvsjoEXAE3IyQNOTkPks
license: MIT
maintainer: Roman Cheplyaka <roma@ro-che.info>
homepage: https://github.com/feuerbach/tasty-golden
synopsis: Golden tests support for tasty
description:
    This package provides support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    To get started with golden testing and this library, see
    <https://ro-che.info/articles/2017-12-04-golden-tests Introduction to golden testing>.
category: Testing
author: Roman Cheplyaka
exposed: True
indefinite: False
exposed-modules:
    Test.Tasty.Golden Test.Tasty.Golden.Advanced
    Test.Tasty.Golden.Manage
hidden-modules: Test.Tasty.Golden.Internal
abi: b666d45fa4cfdbfceb6a73cbbb2f238e
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/tasty-golden-2.3.1.3
library-dirs: /usr/lib/ghc-8.2.2/site-local/tasty-golden-2.3.1.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/tasty-golden-2.3.1.3
hs-libraries: HStasty-golden-2.3.1.3-9GFvsjoEXAE3IyQNOTkPks
depends:
    base-4.10.1.0 tasty-1.0.1.1-2tjeWKLif3u1C3uXO5t79i
    bytestring-0.10.8.2 process-1.6.1.0
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    optparse-applicative-0.14.2.0-EglcoYfMOp85SjMyUAe4sx
    filepath-1.4.1.2 temporary-1.2.1.1-C4Oi7my6bSWB1kyblmdgo2
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2 deepseq-1.4.3.0
    containers-0.5.10.2 directory-1.3.0.2
    async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             tasty-1.0.1.1-2tjeWKLif3u1C3uXO5t79i=b149451f508a3eba0c2eaff8de3a6f01
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             process-1.6.1.0=df30c64bceb5deb119c7833d040aa380
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=ada793ec1f149425d0c0689d53e1173b
             optparse-applicative-0.14.2.0-EglcoYfMOp85SjMyUAe4sx=99d3b6185b97a50267713e5e4f714d8c
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             temporary-1.2.1.1-C4Oi7my6bSWB1kyblmdgo2=b86cfc09a1f585d90dca5d21791f6633
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=4764468d99de060aada7572c7b2f4378
             deepseq-1.4.3.0=38379f7f81eed7fe046dd2a98559af2e
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd=576b92c3ea42677785425376467cda48
haddock-interfaces: /usr/share/doc/haskell-tasty-golden/html/tasty-golden.haddock
haddock-html: /usr/share/doc/haskell-tasty-golden/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

